Subject: RE: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Sergio Alberto Palacios Villanueva <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 18 Jul 2019 05:45:09 -0500 (CDT)

Hello Ayushi, good morning:

Thank you for your interest in my profile. I would be available to take your phone call after 4:30 pm (central time)
I will be awaiting your call patiently. 

P. S. I tried adding you in what's up, but with no success. Apologize beforehand. I hope we may speak soon. 

On Thu, Jul 18, 2019 at 02:26 AM -05:00, LiveSalesman wrote:

> <p>Dear Sergio Alberto Palacios Villanueva,<br>Hope you are having a 
> great day!</p><p><br>Thank you for your application. We are interested in 
> your profile and would like to set-up a phone interview to better 
> understand your candidature. Please let us know your availability for 
> today/tomorrow for a phone call. <br><br>Also, please add me to your 
> What's App to make the communication easier and faster. My Phone number 
> is +917042335393. Just send me a message on what's app when you have 
> added me. Alternatively, you can also reach me on 
> [email-masked]<br><br>Looking forward to hear from you.<br><br>Kind 
> regards,<br><br>Ayushi Verma</p><p>Human Resources<br><br>P.S. To add 
> this number a a contact on What's app you would first have to save this 
> number to your Phone's contact list, and that should automatically add 
> the number to your What's app.</p>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=gXp2bTGmsoKDvT6k44FFzBEjvxkapE5JYwW4nzIXKeZfR57c4Bu7EkbDU5zdtFVrkHNAzkWkdcGEH8Gso_csbvjR9dXgrbmIG2aGhkWtxqcoj5k-KhcIN6Cl-8Tlzp8Zfu6tSjdTEi4BI1cjoA7W2JTEQksUi-lFW4BM73m41TLp>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.